package q02b.exe.arquitectura.utils.xml;



/*

 * XMLFormatter.java

 *

 * Created on 25 de febrero de 2002, 12:18

 */



/**

 *

 * @author  sergio.navarro

 * @version 

 */

public class Q02bDefaultXMLFormatter implements java.io.Serializable{



	private static final long serialVersionUID = 1L;

	

	/** Creates new XMLFormatter */

    public Q02bDefaultXMLFormatter() {

        super();

    } 

    

    /**

     * Formatea el valor de una propiedad y lo devuelve en formato String

     * @param property Nombre de la propiedad a formatear

     * @param value Valor a formatear

     * @return String formateado

     */

    public String format(String property,Object value){

        if(value == null){

            return "";
        }


		//Ya lo hace la clase serializadora

        //return "<![CDATA[" + value.toString() + "]]>";

        return value.toString();

            

        

    }



}

